Več ranljivosti Adobe Acrobat in Reader programov

Arnes, SI-CERT je objavil, da Adobe Reader in Adobe Acrobat vsebujeta več ranljivosti, ki napadalcu omogočijo izvedbo poljubne kode na ciljnem računalniku in posledično prevzem nadzora nad njim.

Ranljive verzije

  • Adobe Reader X (10.1.1) in zgodnejše 10.x različice za Windows in Mac OS X,
  • Adobe Reader 9.4.6 in zgodnejše 9.x različice za Windows, Mac OS X in UNIX/Linux,
  • Adobe Acrobat X (10.1.1) in zgodnejše 10.x različice za Windows in Mac OS X,
  • Adobe Acrobat 9.4.6 in zgodnejše 9.x različice za Windows in Mac OS X.


Rešitev

Vsem uporabnikom svetujemo nadgradnjo na zadnjo različico preko internega mehanizma za posodabljanje v ranljivem programu. Sledite navodilom v Adobovemu obvestilu APSB11-30.

Povezave

Vir: